#divAjaxTimer, #ifAjaxTimer
{
    position: absolute;
    top: 0px;
    left: 30px;
    display: none;
    width: 350px;
    height: 150px;
}

#divAjaxTimer
{
    background-color: #eeeeee;
    border: 3px outset;
    z-index: 101;
}
#ifAjaxTimer
{
    z-index: 100;
}
#divAjaxContent, #divAjaxTitle
{
    font-family: Times;
    font-size: 1em;
    font-weight: bold;
}
#divAjaxTitle
{
    background-color: #669acc;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: white;
}
#divAjaxContent
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: black;
    width: 330px;
    margin: 5px 5px 10px 5px;
}
#divAjaxBut
{
    text-align: center;
    margin-bottom: 10px;
}
#divAjaxBut .confirm
{
    color: green;
    width: 70px;
}
#divAjaxBut .ignore
{
    color: red;
    width: 70px;
}